<div feature-flag="effective-rule-date" feature-flag-hide>
              <h3>Transparency Attestations</h3>
              <p ng-repeat="att in $ctrl.developer.transparencyAttestations | orderBy : 'acbName'" ng-if="att.attestation"><strong>{{ att.acbName }}:</strong> {{ att.attestation }}</p>
            </div>